.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.676000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.646000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-3.040000px;}
.ls1{letter-spacing:-0.393600px;}
.ls6{letter-spacing:-0.374400px;}
.ls7{letter-spacing:-0.336000px;}
.ls2{letter-spacing:-0.332800px;}
.ls5{letter-spacing:-0.281600px;}
.ls3{letter-spacing:-0.278400px;}
.ls4{letter-spacing:-0.214400px;}
.lsa{letter-spacing:-0.100000px;}
.ls8{letter-spacing:-0.021600px;}
.lsb{letter-spacing:-0.012000px;}
.ls0{letter-spacing:0.000000px;}
.lsc{letter-spacing:94.880000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws26{word-spacing:-0.364800px;}
.ws2{word-spacing:-0.007200px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.003200px;}
.ws23{word-spacing:0.004000px;}
.ws19{word-spacing:0.120000px;}
.ws24{word-spacing:0.152000px;}
.ws17{word-spacing:0.188000px;}
.ws6{word-spacing:0.196000px;}
.ws2a{word-spacing:0.236000px;}
.ws2f{word-spacing:0.248000px;}
.ws2c{word-spacing:0.256000px;}
.ws27{word-spacing:0.272000px;}
.ws33{word-spacing:0.280000px;}
.ws30{word-spacing:0.284000px;}
.ws1d{word-spacing:0.288000px;}
.ws1f{word-spacing:0.296000px;}
.ws1a{word-spacing:0.316000px;}
.ws11{word-spacing:0.324000px;}
.ws1b{word-spacing:0.336000px;}
.ws25{word-spacing:0.340000px;}
.ws2b{word-spacing:0.344000px;}
.ws28{word-spacing:0.352000px;}
.ws2e{word-spacing:0.368000px;}
.ws16{word-spacing:0.372000px;}
.ws22{word-spacing:0.376000px;}
.ws12{word-spacing:0.424000px;}
.ws15{word-spacing:0.428000px;}
.ws18{word-spacing:0.440000px;}
.ws31{word-spacing:0.456000px;}
.ws34{word-spacing:0.476000px;}
.ws1e{word-spacing:0.512000px;}
.ws13{word-spacing:0.524000px;}
.ws7{word-spacing:0.540000px;}
.ws32{word-spacing:0.544000px;}
.wsd{word-spacing:0.548000px;}
.wse{word-spacing:0.556000px;}
.wsf{word-spacing:0.560000px;}
.wsc{word-spacing:0.596000px;}
.wsb{word-spacing:0.656000px;}
.ws2d{word-spacing:0.688000px;}
.ws10{word-spacing:0.728000px;}
.ws8{word-spacing:0.740000px;}
.ws14{word-spacing:0.764000px;}
.ws3{word-spacing:0.770400px;}
.ws9{word-spacing:0.788000px;}
.ws1c{word-spacing:0.972000px;}
.wsa{word-spacing:0.996000px;}
.ws5{word-spacing:1.208000px;}
.ws20{word-spacing:1.368000px;}
.ws21{word-spacing:1.384000px;}
.ws4{word-spacing:1.716000px;}
.ws29{word-spacing:2.092000px;}
._1{margin-left:-5.587200px;}
._0{margin-left:-3.856000px;}
._2{margin-left:-2.360000px;}
._14{margin-left:-1.300000px;}
._17{width:1.460000px;}
._18{width:30.804000px;}
._16{width:34.800000px;}
._f{width:50.560000px;}
._11{width:54.720000px;}
._6{width:61.280000px;}
._7{width:87.840000px;}
._3{width:93.000000px;}
._12{width:199.040000px;}
._19{width:625.600000px;}
._5{width:699.399600px;}
._4{width:738.232000px;}
._13{width:917.720000px;}
._c{width:921.560000px;}
._10{width:937.860000px;}
._e{width:973.420000px;}
._b{width:997.408000px;}
._d{width:1009.892000px;}
._a{width:1033.900000px;}
._9{width:1043.500000px;}
._8{width:1051.172000px;}
._15{width:1322.880000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:32.000000px;}
.fs0{font-size:40.000000px;}
.fs2{font-size:72.000000px;}
.y2{bottom:-9.841176px;}
.y1{bottom:0.093725px;}
.y5{bottom:38.240000px;}
.y2c{bottom:50.236863px;}
.y4{bottom:51.736471px;}
.y3{bottom:52.111373px;}
.y2d{bottom:53.236078px;}
.y2b{bottom:82.478431px;}
.y2a{bottom:115.094902px;}
.y29{bottom:133.090196px;}
.y42{bottom:142.837647px;}
.y41{bottom:160.832941px;}
.y28{bottom:165.706667px;}
.y27{bottom:183.701961px;}
.y40{bottom:194.949020px;}
.y26{bottom:201.697255px;}
.y25{bottom:219.692549px;}
.y3f{bottom:228.690196px;}
.y3e{bottom:246.685490px;}
.y24{bottom:252.309020px;}
.y3d{bottom:264.680784px;}
.y23{bottom:284.925490px;}
.y3c{bottom:298.421961px;}
.y22{bottom:302.920784px;}
.y3b{bottom:316.417255px;}
.y21{bottom:321.290980px;}
.y3a{bottom:334.787451px;}
.y20{bottom:339.286275px;}
.y1f{bottom:357.281569px;}
.y39{bottom:365.529412px;}
.y38{bottom:368.528627px;}
.y1e{bottom:389.898039px;}
.y37{bottom:402.269804px;}
.y36{bottom:420.265098px;}
.y1d{bottom:422.514510px;}
.y35{bottom:438.260392px;}
.y1c{bottom:452.131765px;}
.y1b{bottom:455.130980px;}
.y34{bottom:472.001569px;}
.y1a{bottom:487.747451px;}
.y2f{bottom:512.490980px;}
.y19{bottom:519.989020px;}
.y0{bottom:546.732026px;}
.y18{bottom:553.730196px;}
.y17{bottom:582.222745px;}
.y16{bottom:610.715294px;}
.y15{bottom:639.207843px;}
.y14{bottom:667.700392px;}
.y13{bottom:696.192941px;}
.y12{bottom:724.685490px;}
.y11{bottom:753.178039px;}
.y10{bottom:781.670588px;}
.yf{bottom:810.163137px;}
.ye{bottom:838.655686px;}
.y33{bottom:842.404706px;}
.yd{bottom:867.148235px;}
.y31{bottom:887.392941px;}
.yc{bottom:895.640784px;}
.yb{bottom:913.636078px;}
.y2e{bottom:941.378824px;}
.ya{bottom:942.128627px;}
.y9{bottom:975.119063px;}
.y8{bottom:1007.361569px;}
.y7{bottom:1054.974118px;}
.y30{bottom:1067.345882px;}
.y6{bottom:1082.341961px;}
.y32{bottom:1083.841569px;}
.h4{height:23.584000px;}
.h3{height:27.040000px;}
.h6{height:29.480000px;}
.h5{height:53.064000px;}
.h7{height:609.996732px;}
.h1{height:623.274510px;}
.h2{height:1237.082745px;}
.h0{height:1237.176471px;}
.w2{width:772.454248px;}
.w1{width:777.921569px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x15{left:67.950980px;}
.x1d{left:101.223529px;}
.x0{left:112.470588px;}
.x3{left:116.969412px;}
.xc{left:118.843922px;}
.xd{left:122.218039px;}
.xf{left:126.341961px;}
.xe{left:130.840784px;}
.x14{left:146.211765px;}
.x1e{left:160.832941px;}
.x1f{left:167.581176px;}
.xa{left:221.191220px;}
.x9{left:256.807843px;}
.x1c{left:272.928627px;}
.x8{left:295.797647px;}
.x7{left:297.297255px;}
.xb{left:390.272941px;}
.x18{left:420.265098px;}
.x10{left:442.384314px;}
.x11{left:449.132549px;}
.x2{left:459.629804px;}
.x4{left:465.253333px;}
.x1b{left:470.501961px;}
.x16{left:488.122353px;}
.x12{left:530.486275px;}
.x13{left:537.234510px;}
.x19{left:558.229020px;}
.x1a{left:741.181176px;}
.x6{left:747.554510px;}
.x17{left:766.299608px;}
.x5{left:790.668235px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-2.594812pt;}
.ls1{letter-spacing:-0.335960pt;}
.ls6{letter-spacing:-0.319572pt;}
.ls7{letter-spacing:-0.286795pt;}
.ls2{letter-spacing:-0.284064pt;}
.ls5{letter-spacing:-0.240362pt;}
.ls3{letter-spacing:-0.237630pt;}
.ls4{letter-spacing:-0.183003pt;}
.lsa{letter-spacing:-0.085356pt;}
.ls8{letter-spacing:-0.018437pt;}
.lsb{letter-spacing:-0.010243pt;}
.ls0{letter-spacing:0.000000pt;}
.lsc{letter-spacing:80.985439pt;}
.ws26{word-spacing:-0.311377pt;}
.ws2{word-spacing:-0.006146pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.002731pt;}
.ws23{word-spacing:0.003414pt;}
.ws19{word-spacing:0.102427pt;}
.ws24{word-spacing:0.129741pt;}
.ws17{word-spacing:0.160469pt;}
.ws6{word-spacing:0.167297pt;}
.ws2a{word-spacing:0.201439pt;}
.ws2f{word-spacing:0.211682pt;}
.ws2c{word-spacing:0.218510pt;}
.ws27{word-spacing:0.232167pt;}
.ws33{word-spacing:0.238996pt;}
.ws30{word-spacing:0.242410pt;}
.ws1d{word-spacing:0.245824pt;}
.ws1f{word-spacing:0.252653pt;}
.ws1a{word-spacing:0.269724pt;}
.ws11{word-spacing:0.276552pt;}
.ws1b{word-spacing:0.286795pt;}
.ws25{word-spacing:0.290209pt;}
.ws2b{word-spacing:0.293623pt;}
.ws28{word-spacing:0.300452pt;}
.ws2e{word-spacing:0.314109pt;}
.ws16{word-spacing:0.317523pt;}
.ws22{word-spacing:0.320937pt;}
.ws12{word-spacing:0.361908pt;}
.ws15{word-spacing:0.365322pt;}
.ws18{word-spacing:0.375565pt;}
.ws31{word-spacing:0.389222pt;}
.ws34{word-spacing:0.406293pt;}
.ws1e{word-spacing:0.437021pt;}
.ws13{word-spacing:0.447264pt;}
.ws7{word-spacing:0.460921pt;}
.ws32{word-spacing:0.464335pt;}
.wsd{word-spacing:0.467749pt;}
.wse{word-spacing:0.474577pt;}
.wsf{word-spacing:0.477992pt;}
.wsc{word-spacing:0.508720pt;}
.wsb{word-spacing:0.559933pt;}
.ws2d{word-spacing:0.587247pt;}
.ws10{word-spacing:0.621389pt;}
.ws8{word-spacing:0.631632pt;}
.ws14{word-spacing:0.652117pt;}
.ws3{word-spacing:0.657580pt;}
.ws9{word-spacing:0.672603pt;}
.ws1c{word-spacing:0.829657pt;}
.wsa{word-spacing:0.850142pt;}
.ws5{word-spacing:1.031096pt;}
.ws20{word-spacing:1.167665pt;}
.ws21{word-spacing:1.181322pt;}
.ws4{word-spacing:1.464703pt;}
.ws29{word-spacing:1.785640pt;}
._1{margin-left:-4.768991pt;}
._0{margin-left:-3.291314pt;}
._2{margin-left:-2.014393pt;}
._14{margin-left:-1.109623pt;}
._17{width:1.246192pt;}
._18{width:26.292954pt;}
._16{width:29.703766pt;}
._f{width:43.155816pt;}
._11{width:46.706611pt;}
._6{width:52.305941pt;}
._7{width:74.976402pt;}
._3{width:79.380753pt;}
._12{width:169.891883pt;}
._19{width:533.984937pt;}
._5{width:596.977064pt;}
._4{width:630.122711pt;}
._13{width:783.325858pt;}
._c{width:786.603515pt;}
._10{width:800.516485pt;}
._e{width:830.868954pt;}
._b{width:851.344067pt;}
._d{width:861.999866pt;}
._a{width:882.492050pt;}
._9{width:890.686192pt;}
._8{width:897.234678pt;}
._15{width:1129.152803pt;}
.fs1{font-size:27.313808pt;}
.fs0{font-size:34.142259pt;}
.fs2{font-size:61.456067pt;}
.y2{bottom:-8.400000pt;}
.y1{bottom:0.080000pt;}
.y5{bottom:32.640000pt;}
.y2c{bottom:42.880000pt;}
.y4{bottom:44.160000pt;}
.y3{bottom:44.480000pt;}
.y2d{bottom:45.440000pt;}
.y2b{bottom:70.400000pt;}
.y2a{bottom:98.240000pt;}
.y29{bottom:113.600000pt;}
.y42{bottom:121.920000pt;}
.y41{bottom:137.280000pt;}
.y28{bottom:141.440000pt;}
.y27{bottom:156.800000pt;}
.y40{bottom:166.400000pt;}
.y26{bottom:172.160000pt;}
.y25{bottom:187.520000pt;}
.y3f{bottom:195.200000pt;}
.y3e{bottom:210.560000pt;}
.y24{bottom:215.360000pt;}
.y3d{bottom:225.920000pt;}
.y23{bottom:243.200000pt;}
.y3c{bottom:254.720000pt;}
.y22{bottom:258.560000pt;}
.y3b{bottom:270.080000pt;}
.y21{bottom:274.240000pt;}
.y3a{bottom:285.760000pt;}
.y20{bottom:289.600000pt;}
.y1f{bottom:304.960000pt;}
.y39{bottom:312.000000pt;}
.y38{bottom:314.560000pt;}
.y1e{bottom:332.800000pt;}
.y37{bottom:343.360000pt;}
.y36{bottom:358.720000pt;}
.y1d{bottom:360.640000pt;}
.y35{bottom:374.080000pt;}
.y1c{bottom:385.920000pt;}
.y1b{bottom:388.480000pt;}
.y34{bottom:402.880000pt;}
.y1a{bottom:416.320000pt;}
.y2f{bottom:437.440000pt;}
.y19{bottom:443.840000pt;}
.y0{bottom:466.666667pt;}
.y18{bottom:472.640000pt;}
.y17{bottom:496.960000pt;}
.y16{bottom:521.280000pt;}
.y15{bottom:545.600000pt;}
.y14{bottom:569.920000pt;}
.y13{bottom:594.240000pt;}
.y12{bottom:618.560000pt;}
.y11{bottom:642.880000pt;}
.y10{bottom:667.200000pt;}
.yf{bottom:691.520000pt;}
.ye{bottom:715.840000pt;}
.y33{bottom:719.040000pt;}
.yd{bottom:740.160000pt;}
.y31{bottom:757.440000pt;}
.yc{bottom:764.480000pt;}
.yb{bottom:779.840000pt;}
.y2e{bottom:803.520000pt;}
.ya{bottom:804.160000pt;}
.y9{bottom:832.319200pt;}
.y8{bottom:859.840000pt;}
.y7{bottom:900.480000pt;}
.y30{bottom:911.040000pt;}
.y6{bottom:923.840000pt;}
.y32{bottom:925.120000pt;}
.h4{height:20.130276pt;}
.h3{height:23.080167pt;}
.h6{height:25.162845pt;}
.h5{height:45.293121pt;}
.h7{height:520.666667pt;}
.h1{height:532.000000pt;}
.h2{height:1055.920000pt;}
.h0{height:1056.000000pt;}
.w2{width:659.333333pt;}
.w1{width:664.000000pt;}
.w0{width:816.000000pt;}
.x1{left:0.000000pt;}
.x15{left:58.000000pt;}
.x1d{left:86.400000pt;}
.x0{left:96.000000pt;}
.x3{left:99.840000pt;}
.xc{left:101.440000pt;}
.xd{left:104.320000pt;}
.xf{left:107.840000pt;}
.xe{left:111.680000pt;}
.x14{left:124.800000pt;}
.x1e{left:137.280000pt;}
.x1f{left:143.040000pt;}
.xa{left:188.799200pt;}
.x9{left:219.200000pt;}
.x1c{left:232.960000pt;}
.x8{left:252.480000pt;}
.x7{left:253.760000pt;}
.xb{left:333.120000pt;}
.x18{left:358.720000pt;}
.x10{left:377.600000pt;}
.x11{left:383.360000pt;}
.x2{left:392.320000pt;}
.x4{left:397.120000pt;}
.x1b{left:401.600000pt;}
.x16{left:416.640000pt;}
.x12{left:452.800000pt;}
.x13{left:458.560000pt;}
.x19{left:476.480000pt;}
.x1a{left:632.640000pt;}
.x6{left:638.080000pt;}
.x17{left:654.080000pt;}
.x5{left:674.880000pt;}
}
